Subject: Re: question and answer, style guide?
From: Tim Berners-Lee <[email-masked]>
To: Robert Raisch <[email-masked]>
Cc: [email-masked]
Date: Tue, 3 Nov 92 14:02:15 +0100

>  *PLEASE* continue to develop WWW with a keen awareness of the requirements
> of the Everyman(person)!

Strangely enough, I am under management pressure here to support X first,
while I know that the largest proportion of users even in High-Energy Physics
labs use terminals (or emulators running on their workstaions).

However when I think of someone whose organisative output is as large as Ed's
not having the most powerful tools to do what he does, I would encourage
Ed himself to get a NeXT and/or X and all the smart tools he can find so
we can all benefit from his productivity.

Rest assured,  the line mode www is always the first to be updated with the
new library and ported around, its support is better than any other W3 product.

Tim BL

__________________________________________________________
Tim Berners-Lee                       [email-masked]
World Wide Web initiative             (NeXTMail is ok)	
CERN                                  Tel: +41(22)767 3755
1211 Geneva 23, Switzerland           Fax: +41(22)767 7155